
<!--
ul, p, h1, h2, h3, h4, h5, h6, form {
	margin:0;
	padding:0
}
h1 {
	font-size:14px;
	padding-top:8px;
}
p {
	text-indent:24px;
	padding:5px;
}
div{zoom:1; overflow:hidden}
img{ border:0}
table p {
	text-indent:0;
}
p, li {
	line-height:20px;
}
ul {

	list-style-type:none;
}
body {
background: #FFD888;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: "宋体";
	font-size: 12px;
}
#container {
background:#FFFFFF;

	position:relative;
	width: 960px;

	margin: 0 auto;
	
	text-align: left;
}
#header {
background:url(header2.jpg) no-repeat center;
	height:330px;
}
#header ul {
	width:121px;
	position:absolute;
	left:16px;
	top:277px;
	padding:0px;
	margin:0px;
 font-size:
}
#header ul a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
#header li {
	float:left;
}
#sidebar {

	background:url(sidebar.jpg) #eee;
	float:left;
	width:250px;
	padding-left:15px;

}
#sidebar #jsjs {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background: #fff;
	width:222px;
	padding:5px;
}
#sidebar #zxrx {
border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background: #fff;
	width:222px;
	padding:5px;
}

#sidebar ul {
	color: #FF6600;
	font-weight:bold
}
#mainContent {



	width:674px;
	float:right;
padding:10px;
}
#mainContent hr {
	height:1px;
	border:none;
	border-top:1px solid #ccc;
	margin:20px 0 20px 0;
}
#mainContent #pxxx li {
	font-weight:bold;
	font-size:14px;
	color:#781C00;
}
#mainContent #kcjs h1 {
	background:url(sy_tb1.jpg) no-repeat left 10px;
	padding-left:15px;
}
#mainContent table {
	border:1px #000 solid;
	border-collapse:collapse;
}
#mainContent td {
	border:1px #000 solid;
}
#mainContent table caption {
	font-size:14px;
	font-weight:bold;
	padding:5px;
	color: #FF6600;
}
#mainContent table caption span a {
	color:#FF0000;
}
#mainContent table .title {
	background:#eee;
}
#footer {
	padding: 0 10px 0 20px;
	background:#DDDDDD;
}
#footer p {
	text-align:center;
	padding: 10px 0;
}
.clearfloat { /* 此类应当放在 div 或 break 元素上，而且该元素应当是完全包含浮动的容器关闭之前的最后一个元素 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
-->

<!--[if IE 5]>

/* 将 IE 5* 的 css 方块模型修正放在这个条件注释中 */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]-->
<!--[if IE]>
<style type="text/css"> 
/* 请将所有版本的 IE 的 css 修复放在这个条件注释中 */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* 上面的专用 zoom 属性为 IE 提供避免错误所需的 hasLayout */

<![endif]-->